-- phpMyAdmin SQL Dump
-- version 4.6.5.2
-- https://www.phpmyadmin.net/
--
-- Хост: 127.0.0.1:3306
-- Время создания: Янв 15 2018 г., 08:43
-- Версия сервера: 5.5.53
-- Версия PHP: 7.1.0

SET SQL_MODE = "NO_AUTO_VALUE_ON_ZERO";
SET time_zone = "+00:00";


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8mb4 */;

--
-- База данных: `cms`
--

DELIMITER $$
--
-- Процедуры
--
CREATE DEFINER=`root`@`%` PROCEDURE `UpdateCategories` ()  MODIFIES SQL DATA
UPDATE categories
	set newsCount = 
    	(SELECT DISTINCT COUNT(newsId)
        	FROM news 
        	WHERE news.categoryId = categories.categoryId)$$

DELIMITER ;

-- --------------------------------------------------------

--
-- Структура таблицы `categories`
--

CREATE TABLE `categories` (
  `categoryId` int(11) NOT NULL,
  `name` varchar(50) NOT NULL,
  `newsCount` int(11) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Дамп данных таблицы `categories`
--

INSERT INTO `categories` (`categoryId`, `name`, `newsCount`) VALUES
(1, 'Sport', 1),
(3, 'Science', 3),
(4, 'Business', 0),
(5, 'World', 1),
(6, 'Ukraine', 1),
(7, 'Tech', 0);

-- --------------------------------------------------------

--
-- Структура таблицы `news`
--

CREATE TABLE `news` (
  `newsId` int(11) NOT NULL,
  `title` varchar(100) NOT NULL,
  `newsText` text NOT NULL,
  `creationDate` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `categoryId` int(11) NOT NULL,
  `authorId` int(11) NOT NULL,
  `pictureUrl` varchar(150) DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Дамп данных таблицы `news`
--

INSERT INTO `news` (`newsId`, `title`, `newsText`, `creationDate`, `categoryId`, `authorId`, `pictureUrl`) VALUES
(54, 'Wonder Woman', '<p><em><strong>Wonder Woman</strong></em> is a 2017 American <a title=\"Superhero film\" href=\"https://en.wikipedia.org/wiki/Superhero_film\">superhero film</a> based on the <a title=\"DC Comics\" href=\"https://en.wikipedia.org/wiki/DC_Comics\">DC Comics</a> character <a title=\"Wonder Woman\" href=\"https://en.wikipedia.org/wiki/Wonder_Woman\">of the same name</a>, distributed by <a title=\"Warner Bros.\" href=\"https://en.wikipedia.org/wiki/Warner_Bros.\">Warner Bros. Pictures</a>. It is the fourth installment in the <a title=\"DC Extended Universe\" href=\"https://en.wikipedia.org/wiki/DC_Extended_Universe\">DC Extended Universe</a>. The film is directed by <a title=\"Patty Jenkins\" href=\"https://en.wikipedia.org/wiki/Patty_Jenkins\">Patty Jenkins</a>, with a screenplay by <a title=\"Allan Heinberg\" href=\"https://en.wikipedia.org/wiki/Allan_Heinberg\">Allan Heinberg</a>, from a story by Heinberg, <a title=\"Zack Snyder\" href=\"https://en.wikipedia.org/wiki/Zack_Snyder\">Zack Snyder</a> and <a title=\"Jason Fuchs\" href=\"https://en.wikipedia.org/wiki/Jason_Fuchs\">Jason Fuchs</a>, and stars <a title=\"Gal Gadot\" href=\"https://en.wikipedia.org/wiki/Gal_Gadot\">Gal Gadot</a> as the title character with <a title=\"Chris Pine\" href=\"https://en.wikipedia.org/wiki/Chris_Pine\">Chris Pine</a>, <a title=\"Robin Wright\" href=\"https://en.wikipedia.org/wiki/Robin_Wright\">Robin Wright</a>, <a title=\"Danny Huston\" href=\"https://en.wikipedia.org/wiki/Danny_Huston\">Danny Huston</a>, <a title=\"David Thewlis\" href=\"https://en.wikipedia.org/wiki/David_Thewlis\">David Thewlis</a>, <a title=\"Connie Nielsen\" href=\"https://en.wikipedia.org/wiki/Connie_Nielsen\">Connie Nielsen</a>, and <a title=\"Elena Anaya\" href=\"https://en.wikipedia.org/wiki/Elena_Anaya\">Elena Anaya</a> in supporting roles. <em>Wonder Woman</em> is the second <a title=\"Live action\" href=\"https://en.wikipedia.org/wiki/Live_action\">live action</a> theatrical film featuring the titular character, following her debut in 2016\'s <em><a title=\"Batman v Superman: Dawn of Justice\" href=\"https://en.wikipedia.org/wiki/Batman_v_Superman:_Dawn_of_Justice\">Batman v Superman: Dawn of Justice</a></em>.<sup id=\"cite_ref-ew16_5-0\" class=\"reference\"><a href=\"https://en.wikipedia.org/wiki/Wonder_Woman_(2017_film)#cite_note-ew16-5\">[5]</a></sup>Jenkins\' role as director makes her the first female director of a studio superhero movie.<sup id=\"cite_ref-6\" class=\"reference\"><a href=\"https://en.wikipedia.org/wiki/Wonder_Woman_(2017_film)#cite_note-6\">[6]</a></sup></p>\r\n<table class=\"infobox vevent\">\r\n<tbody>\r\n<tr>\r\n<th class=\"summary\" colspan=\"2\">&nbsp;</th>\r\n</tr>\r\n<tr>\r\n<td colspan=\"2\"><a class=\"image\" href=\"https://en.wikipedia.org/wiki/File:Wonder_Woman_(2017_film).jpg\"><img class=\"thumbborder\" src=\"https://upload.wikimedia.org/wikipedia/en/e/ed/Wonder_Woman_%282017_film%29.jpg\" alt=\"Wonder Woman (2017 film).jpg\" width=\"220\" height=\"326\" data-file-width=\"220\" data-file-height=\"326\" /></a></td>\r\n</tr>\r\n</tbody>\r\n</table>\r\n<p>Set in 1918, the film tells the story of <a title=\"Diana Prince\" href=\"https://en.wikipedia.org/wiki/Diana_Prince\">Princess Diana</a> (Gadot), who grows up on the <a title=\"Amazons (DC Comics)\" href=\"https://en.wikipedia.org/wiki/Amazons_(DC_Comics)\">Amazon</a> island of <a title=\"Themyscira (DC Comics)\" href=\"https://en.wikipedia.org/wiki/Themyscira_(DC_Comics)\">Themyscira</a>. After American pilot <a title=\"Steve Trevor\" href=\"https://en.wikipedia.org/wiki/Steve_Trevor\">Steve Trevor</a> (Pine) crashes offshore of the island and is rescued by Diana, he tells her about the ongoing <a title=\"World War I\" href=\"https://en.wikipedia.org/wiki/World_War_I\">World War</a>. She then leaves her home in order to end the conflict, becoming <a title=\"Wonder Woman\" href=\"https://en.wikipedia.org/wiki/Wonder_Woman\">Wonder Woman</a> in the process. Development for the film began in 1996, with Jenkins signing on to direct in 2015. Principal photography began on November 21, 2015, with filming taking place in the United Kingdom, France, and Italy before wrapping up on May 9, 2016. Additional filming took place in November 2016.</p>\r\n<p><em>Wonder Woman</em> premiered in Shanghai on May 15, 2017, and was released in the United States on June 2, 2017, in 2D, 3D, and <a title=\"IMAX\" href=\"https://en.wikipedia.org/wiki/IMAX\">IMAX</a> 3D. The film received positive reviews from critics, who praised Jenkins\' direction, Gadot and Pine\'s performances, screenplay, action sequences, and musical score. The film set records for the biggest domestic opening for a female director ($103.3&nbsp;million) and the biggest opening for a woman-led comic book film. It has grossed over $652&nbsp;million worldwide, making it the <a title=\"2017 in film\" href=\"https://en.wikipedia.org/wiki/2017_in_film\">fifth highest-grossing film of 2017</a>.<sup id=\"cite_ref-reviews_7-0\" class=\"reference\"><a href=\"https://en.wikipedia.org/wiki/Wonder_Woman_(2017_film)#cite_note-reviews-7\">[7]</a></sup></p>', '2017-06-26 13:33:41', 3, 28, '54.png'),
(55, 'World', '<p>The <strong>world</strong> is the planet <a title=\"Earth\" href=\"https://en.wikipedia.org/wiki/Earth\">Earth</a> and all life upon it, including <a class=\"mw-redirect\" title=\"Human civilization\" href=\"https://en.wikipedia.org/wiki/Human_civilization\">human civilization</a>.<sup id=\"cite_ref-1\" class=\"reference\"><a href=\"https://en.wikipedia.org/wiki/World#cite_note-1\">[1]</a></sup> In a philosophical context, the world is the whole of the physical <a title=\"Universe\" href=\"https://en.wikipedia.org/wiki/Universe\">Universe</a>, or an <a title=\"Ontology\" href=\"https://en.wikipedia.org/wiki/Ontology\">ontological</a> world. In a theological context, the <em>world</em> is the material or the profane sphere, as opposed to the celestial, spiritual, transcendent or sacred. The \"<a title=\"Eschatology\" href=\"https://en.wikipedia.org/wiki/Eschatology\">end of the world</a>\" refers to scenarios of the final end of human history, often in religious contexts.</p>\r\n<p><a title=\"History of the world\" href=\"https://en.wikipedia.org/wiki/History_of_the_world\">History of the world</a> is commonly understood as spanning the major geopolitical developments of about five millennia, from the <a title=\"Cradle of civilization\" href=\"https://en.wikipedia.org/wiki/Cradle_of_civilization\">first civilizations</a> to the present. In terms such as <a class=\"mw-redirect\" title=\"World religion\" href=\"https://en.wikipedia.org/wiki/World_religion\">world religion</a>, <a title=\"World language\" href=\"https://en.wikipedia.org/wiki/World_language\">world language</a>, <a title=\"World government\" href=\"https://en.wikipedia.org/wiki/World_government\">world government</a>, and <a title=\"World war\" href=\"https://en.wikipedia.org/wiki/World_war\">world war</a>, <em>world</em> suggests international or intercontinental scope without necessarily implying participation of the entire world.</p>\r\n<p><a title=\"World population\" href=\"https://en.wikipedia.org/wiki/World_population\">World population</a> is the sum of all human populations at any time; similarly, <a title=\"World economy\" href=\"https://en.wikipedia.org/wiki/World_economy\">world economy</a> is the sum of the economies of all societies or countries, especially in the context of <a title=\"Globalization\" href=\"https://en.wikipedia.org/wiki/Globalization\">globalization</a>. Terms like <a title=\"World championship\" href=\"https://en.wikipedia.org/wiki/World_championship\">world championship</a>, <a title=\"Gross world product\" href=\"https://en.wikipedia.org/wiki/Gross_world_product\">gross world product</a>, <a class=\"mw-redirect\" title=\"World flags\" href=\"https://en.wikipedia.org/wiki/World_flags\">world flags</a> imply the sum or combination of all current-day <a title=\"Sovereign state\" href=\"https://en.wikipedia.org/wiki/Sovereign_state\">sovereign states</a>.</p>\r\n<p><a class=\"image\" href=\"https://en.wikipedia.org/wiki/File:The_Earth_seen_from_Apollo_17.jpg\"><img class=\"thumbimage\" src=\"https://upload.wikimedia.org/wikipedia/commons/thumb/9/97/The_Earth_seen_from_Apollo_17.jpg/220px-The_Earth_seen_from_Apollo_17.jpg\" srcset=\"//upload.wikimedia.org/wikipedia/commons/thumb/9/97/The_Earth_seen_from_Apollo_17.jpg/330px-The_Earth_seen_from_Apollo_17.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/9/97/The_Earth_seen_from_Apollo_17.jpg/440px-The_Earth_seen_from_Apollo_17.jpg 2x\" alt=\"\" width=\"220\" height=\"220\" data-file-width=\"3000\" data-file-height=\"3002\" /></a></p>\r\n<h2><span id=\"Etymology_and_usage\" class=\"mw-headline\">Etymology and usage</span></h2>\r\n<p>The <a title=\"English language\" href=\"https://en.wikipedia.org/wiki/English_language\">English</a> word <em><a class=\"extiw\" title=\"wikt:world\" href=\"https://en.wiktionary.org/wiki/world\">world</a></em> comes from the <a title=\"Old English\" href=\"https://en.wikipedia.org/wiki/Old_English\">Old English</a> <em>weorold (-uld), weorld, worold (-uld, -eld)</em>, a compound of <em><a title=\"Were\" href=\"https://en.wikipedia.org/wiki/Were\">wer</a></em> \"man\" and <em>eld</em> \"age,\" which thus means roughly \"Age of Man.\"<sup id=\"cite_ref-2\" class=\"reference\"><a href=\"https://en.wikipedia.org/wiki/World#cite_note-2\">[2]</a></sup> The Old English is a reflex of the <a class=\"mw-redirect\" title=\"Common Germanic\" href=\"https://en.wikipedia.org/wiki/Common_Germanic\">Common Germanic</a> <em>*wira-alđiz</em>, also reflected in <a title=\"Old Saxon\" href=\"https://en.wikipedia.org/wiki/Old_Saxon\">Old Saxon</a><em>werold</em>, <a title=\"Old Dutch\" href=\"https://en.wikipedia.org/wiki/Old_Dutch\">Old Dutch</a> <em>werilt</em>, <a title=\"Old High German\" href=\"https://en.wikipedia.org/wiki/Old_High_German\">Old High German</a> <em>weralt</em>, <a title=\"Old Frisian\" href=\"https://en.wikipedia.org/wiki/Old_Frisian\">Old Frisian</a> <em>warld</em> and <a title=\"Old Norse\" href=\"https://en.wikipedia.org/wiki/Old_Norse\">Old Norse</a> <em>verǫld</em> (whence the <a title=\"Icelandic language\" href=\"https://en.wikipedia.org/wiki/Icelandic_language\">Icelandic</a> <em><a class=\"extiw\" title=\"wikt:en:ver&ouml;ld\" href=\"https://en.wiktionary.org/wiki/en:ver%C3%B6ld\">ver&ouml;ld</a></em>).<sup id=\"cite_ref-3\" class=\"reference\"><a href=\"https://en.wikipedia.org/wiki/World#cite_note-3\">[3]</a></sup></p>\r\n<p>The corresponding word in <a title=\"Latin\" href=\"https://en.wikipedia.org/wiki/Latin\">Latin</a> is <em>mundus</em>, literally \"clean, elegant\", itself a loan translation of Greek <em><a title=\"Cosmos\" href=\"https://en.wikipedia.org/wiki/Cosmos\">cosmos</a></em> \"orderly arrangement.\" While the Germanic word thus reflects a mythological notion of a \"domain of Man\" (compare <a title=\"Midgard\" href=\"https://en.wikipedia.org/wiki/Midgard\">Midgard</a>), presumably as opposed to the divine sphere on the one hand and the <a title=\"Chthonic\" href=\"https://en.wikipedia.org/wiki/Chthonic\">chthonic</a> sphere of the underworld on the other, the Greco-Latin term expresses a notion of <a title=\"Creation myth\" href=\"https://en.wikipedia.org/wiki/Creation_myth\">creation</a> as an act of establishing order out of <a title=\"Chaos (cosmogony)\" href=\"https://en.wikipedia.org/wiki/Chaos_(cosmogony)\">chaos</a>.</p>\r\n<p>\'World\' distinguishes the entire <a title=\"Planet\" href=\"https://en.wikipedia.org/wiki/Planet\">planet</a> or <a title=\"Population\" href=\"https://en.wikipedia.org/wiki/Population\">population</a> from any particular <a title=\"Country\" href=\"https://en.wikipedia.org/wiki/Country\">country</a> or <a title=\"Region\" href=\"https://en.wikipedia.org/wiki/Region\">region</a>: <em>world affairs</em> pertain not just to one place but to the whole world, and <em><a title=\"World history\" href=\"https://en.wikipedia.org/wiki/World_history\">world history</a></em> is a field of <a title=\"History\" href=\"https://en.wikipedia.org/wiki/History\">history</a> that examines events from a global (rather than a national or a regional) perspective. <em>Earth</em>, on the other hand, refers to the planet as a physical entity, and distinguishes it from other planets and physical objects.</p>\r\n<p>\'World\' was also classically used to mean the material universe, or the cosmos: \"The worlde is an apte frame of heauen and earthe, and all other naturall thinges contained in them.\" <sup id=\"cite_ref-4\" class=\"reference\"><a href=\"https://en.wikipedia.org/wiki/World#cite_note-4\">[4]</a></sup> The earth was often described as \'the center of the world\'.<sup id=\"cite_ref-5\" class=\"reference\"><a href=\"https://en.wikipedia.org/wiki/World#cite_note-5\">[5]</a></sup></p>\r\n<p>\'<em>World</em>\' can also be used attributively, to mean \'global\', \'relating to the whole world\', forming usages such as <a title=\"World community\" href=\"https://en.wikipedia.org/wiki/World_community\">world community</a> or world canonical texts.<sup id=\"cite_ref-6\" class=\"reference\"><a href=\"https://en.wikipedia.org/wiki/World#cite_note-6\">[6]</a></sup></p>\r\n<p>By extension, a \'<em>world</em>\' may refer to any planet or <a class=\"mw-redirect\" title=\"Heavenly body\" href=\"https://en.wikipedia.org/wiki/Heavenly_body\">heavenly body</a>, especially when it is thought of as inhabited, especially in the context of <a title=\"Science fiction\" href=\"https://en.wikipedia.org/wiki/Science_fiction\">science fiction</a> or <a class=\"mw-redirect\" title=\"Futurology\" href=\"https://en.wikipedia.org/wiki/Futurology\">futurology</a>.</p>\r\n<p>\'<em>World</em>\', in its original sense, when qualified, can also refer to a particular domain of <a title=\"Human\" href=\"https://en.wikipedia.org/wiki/Human\">human</a> <a title=\"Experience\" href=\"https://en.wikipedia.org/wiki/Experience\">experience</a>.</p>\r\n<ul>\r\n<li>The <em>world of work</em> describes paid work and the pursuit of a <a title=\"Career\" href=\"https://en.wikipedia.org/wiki/Career\">career</a>, in all its social aspects, to distinguish it from home life and <a class=\"mw-redirect\" title=\"Academia\" href=\"https://en.wikipedia.org/wiki/Academia\">academic</a> study.</li>\r\n<li>The <em>fashion world</em> describes the environment of the designers, <a class=\"mw-redirect\" title=\"Fashion house\" href=\"https://en.wikipedia.org/wiki/Fashion_house\">fashion houses</a> and <a title=\"Consumer\" href=\"https://en.wikipedia.org/wiki/Consumer\">consumers</a> that make up the <a class=\"mw-redirect\" title=\"Fashion industry\" href=\"https://en.wikipedia.org/wiki/Fashion_industry\">fashion industry</a>.</li>\r\n<li>historically, the <em><a title=\"New World\" href=\"https://en.wikipedia.org/wiki/New_World\">New World</a></em> vs. the <em><a title=\"Old World\" href=\"https://en.wikipedia.org/wiki/Old_World\">Old World</a></em>, referring to the parts of the world colonized in the wake of the <a class=\"mw-redirect\" title=\"Age of discovery\" href=\"https://en.wikipedia.org/wiki/Age_of_discovery\">age of discovery</a>. Now mostly used in zoology and botany, as in <a title=\"New World monkey\" href=\"https://en.wikipedia.org/wiki/New_World_monkey\">New World monkey</a>.</li>\r\n</ul>\r\n<div class=\"thumbcaption\">\r\n<div class=\"magnify\">&nbsp;</div>\r\n\"<a title=\"The Blue Marble\" href=\"https://en.wikipedia.org/wiki/The_Blue_Marble\">The Blue Marble</a>\" photograph of Earth.</div>', '2017-06-27 02:27:58', 5, 28, '55.jpg'),
(56, 'Nice something', '<p>The <a title=\"English language\" href=\"https://en.wikipedia.org/wiki/English_language\">English</a> word <em><a class=\"extiw\" title=\"wikt:world\" href=\"https://en.wiktionary.org/wiki/world\">world</a></em> comes from the <a title=\"Old English\" href=\"https://en.wikipedia.org/wiki/Old_English\">Old English</a> <em>weorold (-uld), weorld, worold (-uld, -eld)</em>, a compound of <em><a title=\"Were\" href=\"https://en.wikipedia.org/wiki/Were\">wer</a></em> \"man\" and <em>eld</em> \"age,\" which thus means roughly \"Age of Man.\"<sup id=\"cite_ref-2\" class=\"reference\"><a href=\"https://en.wikipedia.org/wiki/World#cite_note-2\">[2]</a></sup> The Old English is a reflex of the <a class=\"mw-redirect\" title=\"Common Germanic\" href=\"https://en.wikipedia.org/wiki/Common_Germanic\">Common Germanic</a> <em>*wira-alđiz</em>, also reflected in <a title=\"Old Saxon\" href=\"https://en.wikipedia.org/wiki/Old_Saxon\">Old Saxon</a><em>werold</em>, <a title=\"Old Dutch\" href=\"https://en.wikipedia.org/wiki/Old_Dutch\">Old Dutch</a> <em>werilt</em>, <a title=\"Old High German\" href=\"https://en.wikipedia.org/wiki/Old_High_German\">Old High German</a> <em>weralt</em>, <a title=\"Old Frisian\" href=\"https://en.wikipedia.org/wiki/Old_Frisian\">Old Frisian</a> <em>warld</em> and <a title=\"Old Norse\" href=\"https://en.wikipedia.org/wiki/Old_Norse\">Old Norse</a> <em>verǫld</em> (whence the <a title=\"Icelandic language\" href=\"https://en.wikipedia.org/wiki/Icelandic_language\">Icelandic</a> <em><a class=\"extiw\" title=\"wikt:en:ver&ouml;ld\" href=\"https://en.wiktionary.org/wiki/en:ver%C3%B6ld\">ver&ouml;ld</a></em>).<sup id=\"cite_ref-3\" class=\"reference\"><a href=\"https://en.wikipedia.org/wiki/World#cite_note-3\">[3]</a></sup></p>\r\n<p>The corresponding word in <a title=\"Latin\" href=\"https://en.wikipedia.org/wiki/Latin\">Latin</a> is <em>mundus</em>, literally \"clean, elegant\", itself a loan translation of Greek <em><a title=\"Cosmos\" href=\"https://en.wikipedia.org/wiki/Cosmos\">cosmos</a></em> \"orderly arrangement.\" While the Germanic word thus reflects a mythological notion of a \"domain of Man\" (compare <a title=\"Midgard\" href=\"https://en.wikipedia.org/wiki/Midgard\">Midgard</a>), presumably as opposed to the divine sphere on the one hand and the <a title=\"Chthonic\" href=\"https://en.wikipedia.org/wiki/Chthonic\">chthonic</a> sphere of the underworld on the other, the Greco-Latin term expresses a notion of <a title=\"Creation myth\" href=\"https://en.wikipedia.org/wiki/Creation_myth\">creation</a> as an act of establishing order out of <a title=\"Chaos (cosmogony)\" href=\"https://en.wikipedia.org/wiki/Chaos_(cosmogony)\">chaos</a>.</p>\r\n<p>\'World\' distinguishes the entire <a title=\"Planet\" href=\"https://en.wikipedia.org/wiki/Planet\">planet</a> or <a title=\"Population\" href=\"https://en.wikipedia.org/wiki/Population\">population</a> from any particular <a title=\"Country\" href=\"https://en.wikipedia.org/wiki/Country\">country</a> or <a title=\"Region\" href=\"https://en.wikipedia.org/wiki/Region\">region</a>: <em>world affairs</em> pertain not just to one place but to the whole world, and <em><a title=\"World history\" href=\"https://en.wikipedia.org/wiki/World_history\">world history</a></em> is a field of <a title=\"History\" href=\"https://en.wikipedia.org/wiki/History\">history</a> that examines events from a global (rather than a national or a regional) perspective. <em>Earth</em>, on the other hand, refers to the planet as a physical entity, and distinguishes it from other planets and physical objects.</p>\r\n<p>\'World\' was also classically used to mean the material universe, or the cosmos: \"The worlde is an apte frame of heauen and earthe, and all other naturall thinges contained in them.\" <sup id=\"cite_ref-4\" class=\"reference\"><a href=\"https://en.wikipedia.org/wiki/World#cite_note-4\">[4]</a></sup> The earth was often described as \'the center of the world\'.<sup id=\"cite_ref-5\" class=\"reference\"><a href=\"https://en.wikipedia.org/wiki/World#cite_note-5\">[5]</a></sup></p>\r\n<p>\'<em>World</em>\' can also be used attributively, to mean \'global\', \'relating to the whole world\', forming usages such as <a title=\"World community\" href=\"https://en.wikipedia.org/wiki/World_community\">world community</a> or world canonical texts.<sup id=\"cite_ref-6\" class=\"reference\"><a href=\"https://en.wikipedia.org/wiki/World#cite_note-6\">[6]</a></sup></p>\r\n<p>By extension, a \'<em>world</em>\' may refer to any planet or <a class=\"mw-redirect\" title=\"Heavenly body\" href=\"https://en.wikipedia.org/wiki/Heavenly_body\">heavenly body</a>, especially when it is thought of as inhabited, especially in the context of <a title=\"Science fiction\" href=\"https://en.wikipedia.org/wiki/Science_fiction\">science fiction</a> or <a class=\"mw-redirect\" title=\"Futurology\" href=\"https://en.wikipedia.org/wiki/Futurology\">futurology</a>.</p>\r\n<p>\'<em>World</em>\', in its original sense, when qualified, can also refer to a particular domain of <a title=\"Human\" href=\"https://en.wikipedia.org/wiki/Human\">human</a> <a title=\"Experience\" href=\"https://en.wikipedia.org/wiki/Experience\">experience</a>.</p>\r\n<ul>\r\n<li>The <em>world of work</em> describes paid work and the pursuit of a <a title=\"Career\" href=\"https://en.wikipedia.org/wiki/Career\">career</a>, in all its social aspects, to distinguish it from home life and <a class=\"mw-redirect\" title=\"Academia\" href=\"https://en.wikipedia.org/wiki/Academia\">academic</a> study.</li>\r\n<li>The <em>fashion world</em> describes the environment of the designers, <a class=\"mw-redirect\" title=\"Fashion house\" href=\"https://en.wikipedia.org/wiki/Fashion_house\">fashion houses</a> and <a title=\"Consumer\" href=\"https://en.wikipedia.org/wiki/Consumer\">consumers</a> that make up the <a class=\"mw-redirect\" title=\"Fashion industry\" href=\"https://en.wikipedia.org/wiki/Fashion_industry\">fashion industry</a>.</li>\r\n<li>historically, the <em><a title=\"New World\" href=\"https://en.wikipedia.org/wiki/New_World\">New World</a></em> vs. the <em><a title=\"Old World\" href=\"https://en.wikipedia.org/wiki/Old_World\">Old World</a></em>, referring to the parts of the world colonized in the wake of the <a class=\"mw-redirect\" title=\"Age of discovery\" href=\"https://en.wikipedia.org/wiki/Age_of_discovery\">age of discovery</a>. Now mostly used in zoology and botany, as in <a title=\"New World monkey\" href=\"https://en.wikipedia.org/wiki/New_World_monkey\">New World monkey</a>.</li>\r\n</ul>', '2017-06-27 02:29:27', 6, 28, '56.jpg'),
(57, 'New spice detected', '<p>The <a title=\"English language\" href=\"https://en.wikipedia.org/wiki/English_language\">English</a> word <em><a class=\"extiw\" title=\"wikt:world\" href=\"https://en.wiktionary.org/wiki/world\">world</a></em> comes from the <a title=\"Old English\" href=\"https://en.wikipedia.org/wiki/Old_English\">Old English</a> <em>weorold (-uld), weorld, worold (-uld, -eld)</em>, a compound of <em><a title=\"Were\" href=\"https://en.wikipedia.org/wiki/Were\">wer</a></em> \"man\" and <em>eld</em> \"age,\" which thus means roughly \"Age of Man.\"<sup id=\"cite_ref-2\" class=\"reference\"><a href=\"https://en.wikipedia.org/wiki/World#cite_note-2\">[2]</a></sup> The Old English is a reflex of the <a class=\"mw-redirect\" title=\"Common Germanic\" href=\"https://en.wikipedia.org/wiki/Common_Germanic\">Common Germanic</a> <em>*wira-alđiz</em>, also reflected in <a title=\"Old Saxon\" href=\"https://en.wikipedia.org/wiki/Old_Saxon\">Old Saxon</a><em>werold</em>, <a title=\"Old Dutch\" href=\"https://en.wikipedia.org/wiki/Old_Dutch\">Old Dutch</a> <em>werilt</em>, <a title=\"Old High German\" href=\"https://en.wikipedia.org/wiki/Old_High_German\">Old High German</a> <em>weralt</em>, <a title=\"Old Frisian\" href=\"https://en.wikipedia.org/wiki/Old_Frisian\">Old Frisian</a> <em>warld</em> and <a title=\"Old Norse\" href=\"https://en.wikipedia.org/wiki/Old_Norse\">Old Norse</a> <em>verǫld</em> (whence the <a title=\"Icelandic language\" href=\"https://en.wikipedia.org/wiki/Icelandic_language\">Icelandic</a> <em><a class=\"extiw\" title=\"wikt:en:ver&ouml;ld\" href=\"https://en.wiktionary.org/wiki/en:ver%C3%B6ld\">ver&ouml;ld</a></em>).<sup id=\"cite_ref-3\" class=\"reference\"><a href=\"https://en.wikipedia.org/wiki/World#cite_note-3\">[3]</a></sup></p>\r\n<p>The corresponding word in <a title=\"Latin\" href=\"https://en.wikipedia.org/wiki/Latin\">Latin</a> is <em>mundus</em>, literally \"clean, elegant\", itself a loan translation of Greek <em><a title=\"Cosmos\" href=\"https://en.wikipedia.org/wiki/Cosmos\">cosmos</a></em> \"orderly arrangement.\" While the Germanic word thus reflects a mythological notion of a \"domain of Man\" (compare <a title=\"Midgard\" href=\"https://en.wikipedia.org/wiki/Midgard\">Midgard</a>), presumably as opposed to the divine sphere on the one hand and the <a title=\"Chthonic\" href=\"https://en.wikipedia.org/wiki/Chthonic\">chthonic</a> sphere of the underworld on the other, the Greco-Latin term expresses a notion of <a title=\"Creation myth\" href=\"https://en.wikipedia.org/wiki/Creation_myth\">creation</a> as an act of establishing order out of <a title=\"Chaos (cosmogony)\" href=\"https://en.wikipedia.org/wiki/Chaos_(cosmogony)\">chaos</a>.</p>\r\n<p>\'World\' distinguishes the entire <a title=\"Planet\" href=\"https://en.wikipedia.org/wiki/Planet\">planet</a> or <a title=\"Population\" href=\"https://en.wikipedia.org/wiki/Population\">population</a> from any particular <a title=\"Country\" href=\"https://en.wikipedia.org/wiki/Country\">country</a> or <a title=\"Region\" href=\"https://en.wikipedia.org/wiki/Region\">region</a>: <em>world affairs</em> pertain not just to one place but to the whole world, and <em><a title=\"World history\" href=\"https://en.wikipedia.org/wiki/World_history\">world history</a></em> is a field of <a title=\"History\" href=\"https://en.wikipedia.org/wiki/History\">history</a> that examines events from a global (rather than a national or a regional) perspective. <em>Earth</em>, on the other hand, refers to the planet as a physical entity, and distinguishes it from other planets and physical objects.</p>\r\n<p>\'World\' was also classically used to mean the material universe, or the cosmos: \"The worlde is an apte frame of heauen and earthe, and all other naturall thinges contained in them.\" <sup id=\"cite_ref-4\" class=\"reference\"><a href=\"https://en.wikipedia.org/wiki/World#cite_note-4\">[4]</a></sup> The earth was often described as \'the center of the world\'.<sup id=\"cite_ref-5\" class=\"reference\"><a href=\"https://en.wikipedia.org/wiki/World#cite_note-5\">[5]</a></sup></p>\r\n<p>\'<em>World</em>\' can also be used attributively, to mean \'global\', \'relating to the whole world\', forming usages such as <a title=\"World community\" href=\"https://en.wikipedia.org/wiki/World_community\">world community</a> or world canonical texts.<sup id=\"cite_ref-6\" class=\"reference\"><a href=\"https://en.wikipedia.org/wiki/World#cite_note-6\">[6]</a></sup></p>\r\n<p>By extension, a \'<em>world</em>\' may refer to any planet or <a class=\"mw-redirect\" title=\"Heavenly body\" href=\"https://en.wikipedia.org/wiki/Heavenly_body\">heavenly body</a>, especially when it is thought of as inhabited, especially in the context of <a title=\"Science fiction\" href=\"https://en.wikipedia.org/wiki/Science_fiction\">science fiction</a> or <a class=\"mw-redirect\" title=\"Futurology\" href=\"https://en.wikipedia.org/wiki/Futurology\">futurology</a>.</p>\r\n<p>\'<em>World</em>\', in its original sense, when qualified, can also refer to a particular domain of <a title=\"Human\" href=\"https://en.wikipedia.org/wiki/Human\">human</a> <a title=\"Experience\" href=\"https://en.wikipedia.org/wiki/Experience\">experience</a>.</p>\r\n<ul>\r\n<li>The <em>world of work</em> describes paid work and the pursuit of a <a title=\"Career\" href=\"https://en.wikipedia.org/wiki/Career\">career</a>, in all its social aspects, to distinguish it from home life and <a class=\"mw-redirect\" title=\"Academia\" href=\"https://en.wikipedia.org/wiki/Academia\">academic</a> study.</li>\r\n<li>The <em>fashion world</em> describes the environment of the designers, <a class=\"mw-redirect\" title=\"Fashion house\" href=\"https://en.wikipedia.org/wiki/Fashion_house\">fashion houses</a> and <a title=\"Consumer\" href=\"https://en.wikipedia.org/wiki/Consumer\">consumers</a> that make up the <a class=\"mw-redirect\" title=\"Fashion industry\" href=\"https://en.wikipedia.org/wiki/Fashion_industry\">fashion industry</a>.</li>\r\n<li>historically, the <em><a title=\"New World\" href=\"https://en.wikipedia.org/wiki/New_World\">New World</a></em> vs. the <em><a title=\"Old World\" href=\"https://en.wikipedia.org/wiki/Old_World\">Old World</a></em>, referring to the parts of the world colonized in the wake of the <a class=\"mw-redirect\" title=\"Age of discovery\" href=\"https://en.wikipedia.org/wiki/Age_of_discovery\">age of discovery</a>. Now mostly used in zoology and botany, as in <a title=\"New World monkey\" href=\"https://en.wikipedia.org/wiki/New_World_monkey\">New World monkey</a>.</li>\r\n</ul>', '2017-06-27 02:30:38', 3, 28, '57.jpg'),
(58, 'Super pony', '<p>The <a title=\"English language\" href=\"https://en.wikipedia.org/wiki/English_language\">English</a> word <em><a class=\"extiw\" title=\"wikt:world\" href=\"https://en.wiktionary.org/wiki/world\">world</a></em> comes from the <a title=\"Old English\" href=\"https://en.wikipedia.org/wiki/Old_English\">Old English</a> <em>weorold (-uld), weorld, worold (-uld, -eld)</em>, a compound of <em><a title=\"Were\" href=\"https://en.wikipedia.org/wiki/Were\">wer</a></em> \"man\" and <em>eld</em> \"age,\" which thus means roughly \"Age of Man.\"<sup id=\"cite_ref-2\" class=\"reference\"><a href=\"https://en.wikipedia.org/wiki/World#cite_note-2\">[2]</a></sup> The Old English is a reflex of the <a class=\"mw-redirect\" title=\"Common Germanic\" href=\"https://en.wikipedia.org/wiki/Common_Germanic\">Common Germanic</a> <em>*wira-alđiz</em>, also reflected in <a title=\"Old Saxon\" href=\"https://en.wikipedia.org/wiki/Old_Saxon\">Old Saxon</a><em>werold</em>, <a title=\"Old Dutch\" href=\"https://en.wikipedia.org/wiki/Old_Dutch\">Old Dutch</a> <em>werilt</em>, <a title=\"Old High German\" href=\"https://en.wikipedia.org/wiki/Old_High_German\">Old High German</a> <em>weralt</em>, <a title=\"Old Frisian\" href=\"https://en.wikipedia.org/wiki/Old_Frisian\">Old Frisian</a> <em>warld</em> and <a title=\"Old Norse\" href=\"https://en.wikipedia.org/wiki/Old_Norse\">Old Norse</a> <em>verǫld</em> (whence the <a title=\"Icelandic language\" href=\"https://en.wikipedia.org/wiki/Icelandic_language\">Icelandic</a> <em><a class=\"extiw\" title=\"wikt:en:ver&ouml;ld\" href=\"https://en.wiktionary.org/wiki/en:ver%C3%B6ld\">ver&ouml;ld</a></em>).<sup id=\"cite_ref-3\" class=\"reference\"><a href=\"https://en.wikipedia.org/wiki/World#cite_note-3\">[3]</a></sup></p>\r\n<p>The corresponding word in <a title=\"Latin\" href=\"https://en.wikipedia.org/wiki/Latin\">Latin</a> is <em>mundus</em>, literally \"clean, elegant\", itself a loan translation of Greek <em><a title=\"Cosmos\" href=\"https://en.wikipedia.org/wiki/Cosmos\">cosmos</a></em> \"orderly arrangement.\" While the Germanic word thus reflects a mythological notion of a \"domain of Man\" (compare <a title=\"Midgard\" href=\"https://en.wikipedia.org/wiki/Midgard\">Midgard</a>), presumably as opposed to the divine sphere on the one hand and the <a title=\"Chthonic\" href=\"https://en.wikipedia.org/wiki/Chthonic\">chthonic</a> sphere of the underworld on the other, the Greco-Latin term expresses a notion of <a title=\"Creation myth\" href=\"https://en.wikipedia.org/wiki/Creation_myth\">creation</a> as an act of establishing order out of <a title=\"Chaos (cosmogony)\" href=\"https://en.wikipedia.org/wiki/Chaos_(cosmogony)\">chaos</a>.</p>\r\n<p>\'World\' distinguishes the entire <a title=\"Planet\" href=\"https://en.wikipedia.org/wiki/Planet\">planet</a> or <a title=\"Population\" href=\"https://en.wikipedia.org/wiki/Population\">population</a> from any particular <a title=\"Country\" href=\"https://en.wikipedia.org/wiki/Country\">country</a> or <a title=\"Region\" href=\"https://en.wikipedia.org/wiki/Region\">region</a>: <em>world affairs</em> pertain not just to one place but to the whole world, and <em><a title=\"World history\" href=\"https://en.wikipedia.org/wiki/World_history\">world history</a></em> is a field of <a title=\"History\" href=\"https://en.wikipedia.org/wiki/History\">history</a> that examines events from a global (rather than a national or a regional) perspective. <em>Earth</em>, on the other hand, refers to the planet as a physical entity, and distinguishes it from other planets and physical objects.</p>\r\n<p>\'World\' was also classically used to mean the material universe, or the cosmos: \"The worlde is an apte frame of heauen and earthe, and all other naturall thinges contained in them.\" <sup id=\"cite_ref-4\" class=\"reference\"><a href=\"https://en.wikipedia.org/wiki/World#cite_note-4\">[4]</a></sup> The earth was often described as \'the center of the world\'.<sup id=\"cite_ref-5\" class=\"reference\"><a href=\"https://en.wikipedia.org/wiki/World#cite_note-5\">[5]</a></sup></p>\r\n<p>\'<em>World</em>\' can also be used attributively, to mean \'global\', \'relating to the whole world\', forming usages such as <a title=\"World community\" href=\"https://en.wikipedia.org/wiki/World_community\">world community</a> or world canonical texts.<sup id=\"cite_ref-6\" class=\"reference\"><a href=\"https://en.wikipedia.org/wiki/World#cite_note-6\">[6]</a></sup></p>\r\n<p>By extension, a \'<em>world</em>\' may refer to any planet or <a class=\"mw-redirect\" title=\"Heavenly body\" href=\"https://en.wikipedia.org/wiki/Heavenly_body\">heavenly body</a>, especially when it is thought of as inhabited, especially in the context of <a title=\"Science fiction\" href=\"https://en.wikipedia.org/wiki/Science_fiction\">science fiction</a> or <a class=\"mw-redirect\" title=\"Futurology\" href=\"https://en.wikipedia.org/wiki/Futurology\">futurology</a>.</p>\r\n<p>\'<em>World</em>\', in its original sense, when qualified, can also refer to a particular domain of <a title=\"Human\" href=\"https://en.wikipedia.org/wiki/Human\">human</a> <a title=\"Experience\" href=\"https://en.wikipedia.org/wiki/Experience\">experience</a>.</p>\r\n<ul>\r\n<li>The <em>world of work</em> describes paid work and the pursuit of a <a title=\"Career\" href=\"https://en.wikipedia.org/wiki/Career\">career</a>, in all its social aspects, to distinguish it from home life and <a class=\"mw-redirect\" title=\"Academia\" href=\"https://en.wikipedia.org/wiki/Academia\">academic</a> study.</li>\r\n<li>The <em>fashion world</em> describes the environment of the designers, <a class=\"mw-redirect\" title=\"Fashion house\" href=\"https://en.wikipedia.org/wiki/Fashion_house\">fashion houses</a> and <a title=\"Consumer\" href=\"https://en.wikipedia.org/wiki/Consumer\">consumers</a> that make up the <a class=\"mw-redirect\" title=\"Fashion industry\" href=\"https://en.wikipedia.org/wiki/Fashion_industry\">fashion industry</a>.</li>\r\n<li>historically, the <em><a title=\"New World\" href=\"https://en.wikipedia.org/wiki/New_World\">New World</a></em> vs. the <em><a title=\"Old World\" href=\"https://en.wikipedia.org/wiki/Old_World\">Old World</a></em>, referring to the parts of the world colonized in the wake of the <a class=\"mw-redirect\" title=\"Age of discovery\" href=\"https://en.wikipedia.org/wiki/Age_of_discovery\">age of discovery</a>. Now mostly used in zoology and botany, as in <a title=\"New World monkey\" href=\"https://en.wikipedia.org/wiki/New_World_monkey\">New World monkey</a>.</li>\r\n</ul>', '2017-06-27 02:31:24', 3, 28, '58.jpg'),
(59, 'Sport', '<p>The <a title=\"English language\" href=\"https://en.wikipedia.org/wiki/English_language\">English</a> word <em><a class=\"extiw\" title=\"wikt:world\" href=\"https://en.wiktionary.org/wiki/world\">world</a></em> comes from the <a title=\"Old English\" href=\"https://en.wikipedia.org/wiki/Old_English\">Old English</a> <em>weorold (-uld), weorld, worold (-uld, -eld)</em>, a compound of <em><a title=\"Were\" href=\"https://en.wikipedia.org/wiki/Were\">wer</a></em> \"man\" and <em>eld</em> \"age,\" which thus means roughly \"Age of Man.\"<sup id=\"cite_ref-2\" class=\"reference\"><a href=\"https://en.wikipedia.org/wiki/World#cite_note-2\">[2]</a></sup> The Old English is a reflex of the <a class=\"mw-redirect\" title=\"Common Germanic\" href=\"https://en.wikipedia.org/wiki/Common_Germanic\">Common Germanic</a> <em>*wira-alđiz</em>, also reflected in <a title=\"Old Saxon\" href=\"https://en.wikipedia.org/wiki/Old_Saxon\">Old Saxon</a><em>werold</em>, <a title=\"Old Dutch\" href=\"https://en.wikipedia.org/wiki/Old_Dutch\">Old Dutch</a> <em>werilt</em>, <a title=\"Old High German\" href=\"https://en.wikipedia.org/wiki/Old_High_German\">Old High German</a> <em>weralt</em>, <a title=\"Old Frisian\" href=\"https://en.wikipedia.org/wiki/Old_Frisian\">Old Frisian</a> <em>warld</em> and <a title=\"Old Norse\" href=\"https://en.wikipedia.org/wiki/Old_Norse\">Old Norse</a> <em>verǫld</em> (whence the <a title=\"Icelandic language\" href=\"https://en.wikipedia.org/wiki/Icelandic_language\">Icelandic</a> <em><a class=\"extiw\" title=\"wikt:en:ver&ouml;ld\" href=\"https://en.wiktionary.org/wiki/en:ver%C3%B6ld\">ver&ouml;ld</a></em>).<sup id=\"cite_ref-3\" class=\"reference\"><a href=\"https://en.wikipedia.org/wiki/World#cite_note-3\">[3]</a></sup></p>\r\n<p>The corresponding word in <a title=\"Latin\" href=\"https://en.wikipedia.org/wiki/Latin\">Latin</a> is <em>mundus</em>, literally \"clean, elegant\", itself a loan translation of Greek <em><a title=\"Cosmos\" href=\"https://en.wikipedia.org/wiki/Cosmos\">cosmos</a></em> \"orderly arrangement.\" While the Germanic word thus reflects a mythological notion of a \"domain of Man\" (compare <a title=\"Midgard\" href=\"https://en.wikipedia.org/wiki/Midgard\">Midgard</a>), presumably as opposed to the divine sphere on the one hand and the <a title=\"Chthonic\" href=\"https://en.wikipedia.org/wiki/Chthonic\">chthonic</a> sphere of the underworld on the other, the Greco-Latin term expresses a notion of <a title=\"Creation myth\" href=\"https://en.wikipedia.org/wiki/Creation_myth\">creation</a> as an act of establishing order out of <a title=\"Chaos (cosmogony)\" href=\"https://en.wikipedia.org/wiki/Chaos_(cosmogony)\">chaos</a>.</p>\r\n<p>\'World\' distinguishes the entire <a title=\"Planet\" href=\"https://en.wikipedia.org/wiki/Planet\">planet</a> or <a title=\"Population\" href=\"https://en.wikipedia.org/wiki/Population\">population</a> from any particular <a title=\"Country\" href=\"https://en.wikipedia.org/wiki/Country\">country</a> or <a title=\"Region\" href=\"https://en.wikipedia.org/wiki/Region\">region</a>: <em>world affairs</em> pertain not just to one place but to the whole world, and <em><a title=\"World history\" href=\"https://en.wikipedia.org/wiki/World_history\">world history</a></em> is a field of <a title=\"History\" href=\"https://en.wikipedia.org/wiki/History\">history</a> that examines events from a global (rather than a national or a regional) perspective. <em>Earth</em>, on the other hand, refers to the planet as a physical entity, and distinguishes it from other planets and physical objects.</p>\r\n<p>\'World\' was also classically used to mean the material universe, or the cosmos: \"The worlde is an apte frame of heauen and earthe, and all other naturall thinges contained in them.\" <sup id=\"cite_ref-4\" class=\"reference\"><a href=\"https://en.wikipedia.org/wiki/World#cite_note-4\">[4]</a></sup> The earth was often described as \'the center of the world\'.<sup id=\"cite_ref-5\" class=\"reference\"><a href=\"https://en.wikipedia.org/wiki/World#cite_note-5\">[5]</a></sup></p>\r\n<p>\'<em>World</em>\' can also be used attributively, to mean \'global\', \'relating to the whole world\', forming usages such as <a title=\"World community\" href=\"https://en.wikipedia.org/wiki/World_community\">world community</a> or world canonical texts.<sup id=\"cite_ref-6\" class=\"reference\"><a href=\"https://en.wikipedia.org/wiki/World#cite_note-6\">[6]</a></sup></p>\r\n<p>By extension, a \'<em>world</em>\' may refer to any planet or <a class=\"mw-redirect\" title=\"Heavenly body\" href=\"https://en.wikipedia.org/wiki/Heavenly_body\">heavenly body</a>, especially when it is thought of as inhabited, especially in the context of <a title=\"Science fiction\" href=\"https://en.wikipedia.org/wiki/Science_fiction\">science fiction</a> or <a class=\"mw-redirect\" title=\"Futurology\" href=\"https://en.wikipedia.org/wiki/Futurology\">futurology</a>.</p>\r\n<p>\'<em>World</em>\', in its original sense, when qualified, can also refer to a particular domain of <a title=\"Human\" href=\"https://en.wikipedia.org/wiki/Human\">human</a> <a title=\"Experience\" href=\"https://en.wikipedia.org/wiki/Experience\">experience</a>.</p>\r\n<ul>\r\n<li>The <em>world of work</em> describes paid work and the pursuit of a <a title=\"Career\" href=\"https://en.wikipedia.org/wiki/Career\">career</a>, in all its social aspects, to distinguish it from home life and <a class=\"mw-redirect\" title=\"Academia\" href=\"https://en.wikipedia.org/wiki/Academia\">academic</a> study.</li>\r\n<li>The <em>fashion world</em> describes the environment of the designers, <a class=\"mw-redirect\" title=\"Fashion house\" href=\"https://en.wikipedia.org/wiki/Fashion_house\">fashion houses</a> and <a title=\"Consumer\" href=\"https://en.wikipedia.org/wiki/Consumer\">consumers</a> that make up the <a class=\"mw-redirect\" title=\"Fashion industry\" href=\"https://en.wikipedia.org/wiki/Fashion_industry\">fashion industry</a>.</li>\r\n<li>historically, the <em><a title=\"New World\" href=\"https://en.wikipedia.org/wiki/New_World\">New World</a></em> vs. the <em><a title=\"Old World\" href=\"https://en.wikipedia.org/wiki/Old_World\">Old World</a></em>, referring to the parts of the world colonized in the wake of the <a class=\"mw-redirect\" title=\"Age of discovery\" href=\"https://en.wikipedia.org/wiki/Age_of_discovery\">age of discovery</a>. Now mostly used in zoology and botany, as in <a title=\"New World monkey\" href=\"https://en.wikipedia.org/wiki/New_World_monkey\">New World monkey</a>.</li>\r\n</ul>', '2017-06-27 02:34:09', 1, 28, '59.jpg');

--
-- Триггеры `news`
--
DELIMITER $$
CREATE TRIGGER `OnCreateNews` AFTER INSERT ON `news` FOR EACH ROW CALL UpdateCategories
$$
DELIMITER ;
DELIMITER $$
CREATE TRIGGER `OnDeleteNews` AFTER DELETE ON `news` FOR EACH ROW CALL UpdateCategories
$$
DELIMITER ;
DELIMITER $$
CREATE TRIGGER `OnUpdateNews` AFTER UPDATE ON `news` FOR EACH ROW call UpdateCategories
$$
DELIMITER ;

-- --------------------------------------------------------

--
-- Структура таблицы `users`
--

CREATE TABLE `users` (
  `userId` int(11) NOT NULL,
  `username` varchar(50) NOT NULL,
  `email` varchar(35) NOT NULL,
  `firstName` varchar(20) NOT NULL,
  `lastName` varchar(25) NOT NULL,
  `password` varchar(255) NOT NULL,
  `role` int(11) NOT NULL,
  `pictureUrl` varchar(120) DEFAULT NULL,
  `registrationDate` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `token` varchar(255) DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Дамп данных таблицы `users`
--

INSERT INTO `users` (`userId`, `username`, `email`, `firstName`, `lastName`, `password`, `role`, `pictureUrl`, `registrationDate`, `token`) VALUES
(23, 'user', '1@mail.com', '1', '1', '$2y$10$bTp4pPKfofajUTqMVc7ZG.qim1Nwvt6McJPf4O1IpUppRL5W8.VA2', 1, NULL, '2017-06-22 17:01:37', '3b8353615220832785af1c429a9f79ce'),
(24, 'vasya', 'vas@mail.com', 'vas', 'Vass', '$2y$10$FdDJJxE/7Xie0Mn6.by/BeGcdjNZbLO5McR56FxF2GB8UgPWfg3b2', 1, NULL, '2017-06-25 10:11:31', NULL),
(26, 'newnew', 'new@new.com', 'new', 'new', '$2y$10$RZ7FlpeBy7BrIk360PtE2eJzvS1kHpisz1ImcJ9I467ezZOoqMzb6', 1, NULL, '2017-06-25 10:19:44', NULL),
(28, 'admin', 'tayaboyko@gmail.com', 'Your', 'Admin', '$2y$10$zNEA7tamQoLWJDgHp3QjD.Bd/Gj9ylpRGrJ/xx4SXZ8JWqAOn.3UG', 0, NULL, '2017-06-26 07:26:38', NULL);

--
-- Индексы сохранённых таблиц
--

--
-- Индексы таблицы `categories`
--
ALTER TABLE `categories`
  ADD PRIMARY KEY (`categoryId`);

--
-- Индексы таблицы `news`
--
ALTER TABLE `news`
  ADD PRIMARY KEY (`newsId`),
  ADD KEY `authorId` (`authorId`),
  ADD KEY `categoryId` (`categoryId`);

--
-- Индексы таблицы `users`
--
ALTER TABLE `users`
  ADD PRIMARY KEY (`userId`),
  ADD UNIQUE KEY `mail` (`username`);

--
-- AUTO_INCREMENT для сохранённых таблиц
--

--
-- AUTO_INCREMENT для таблицы `categories`
--
ALTER TABLE `categories`
  MODIFY `categoryId` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=8;
--
-- AUTO_INCREMENT для таблицы `news`
--
ALTER TABLE `news`
  MODIFY `newsId` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=60;
--
-- AUTO_INCREMENT для таблицы `users`
--
ALTER TABLE `users`
  MODIFY `userId` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=29;
--
-- Ограничения внешнего ключа сохраненных таблиц
--

--
-- Ограничения внешнего ключа таблицы `news`
--
ALTER TABLE `news`
  ADD CONSTRAINT `news_ibfk_1` FOREIGN KEY (`authorId`) REFERENCES `users` (`userId`) ON UPDATE CASCADE,
  ADD CONSTRAINT `news_ibfk_2` FOREIGN KEY (`categoryId`) REFERENCES `categories` (`categoryId`) ON UPDATE CASCADE;

/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
